Bug 437920 - Add foreign keys to keywords table in DB schema.
Add foreign keys to keywords table in DB schema.
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Database (Show other bugs)
3.2
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Tony Fu
:
Depends On:
Blocks: 435071
  Show dependency treegraph
 
Reported: 2008-03-18 01:41 EDT by Tony Fu
Modified: 2013-06-24 00:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-02 02:21:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 423598 None None None Never

  None (edit)
Description Tony Fu 2008-03-18 01:41:10 EDT
+++ This bug was initially created as a clone of Bug #435072 +++

Add FK constraints to keywords table in Bugzilla/DB/Schema.pm file.

Note You need to log in before you can comment on or make changes to this bug.